.about-head + p {
  max-width: 1295px;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.3em;
  color: var(--clr-d-gray);
}

.about-img {
  margin: var(--p-inside) 0;
  width: 100%;
}

.about-wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.about-card {
  display: flex;
  background-color: #F6F8F9;
  align-items: flex-start;
}

.about-card-img {
  display: flex;
  position: relative;
  width: 41.67%;
  min-height: 278px;
  justify-content: center;
  align-items: center;
}

.about-card-img-content.full {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}

.about-card-info {
  padding: 30px;
  width: 58.33%;
}

.about-card-info h2 {
  font-family: var(--second-font);
  font-size: 18px;
  font-weight: 400;
  line-height: 1.3em;
  letter-spacing: 0.02em;
  color: var(--clr-black);
}

.about-card-info h2 + p {
  margin-top: 15px;
}

.about-card-info p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.3em;
  color: var(--clr-d-gray);
}

.about-card-info p + p {
  margin-top: 18px;
}

.about-card-info a {
  color: #67C5E2;
  text-decoration: underline;
}

@media screen and (max-width: 1440px) {
  .about-head + p {
    font-size: 18px;
  }

  .about-card {
    gap: 20px;
  }

  .about-card-img {
    width: 44.44%;
    min-height: 222px;
  }

  .about-card-info {
    padding: 20px;
    width: 52.38%;
  }

  .about-card-info h2 {
    font-size: 16px;
  }

  .about-card-info p {
    font-size: 14px;
  }
}

@media screen and (max-width: 1200px) {
  .about-wrap {
    grid-template-columns: 1fr;
  }

  .about-card {
    gap: 10px;
  }

  .about-card-img {
    width: 31.61%;
    min-height: 165px;
  }

  .about-card-info {
    width: 68.39%;
  }
}

@media screen and (max-width: 624px) {
  .about-img {
    min-height: 165px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center center;
       object-position: center center;
  }

  .about-card {
    flex-wrap: wrap;
    gap: 0;
  }

  .about-card-img {
    width: 100%;
    max-height: 227px;
  }

  .about-card-info {
    width: 100%;
  }
}